> ## Documentation Index
> Fetch the complete documentation index at: https://docs.volteras.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Action Disconnect

> This endpoint allows you to disconnect an account.
Upon successful disconnection, the account's connection is terminated.


Possible Codes in Error Response (see [Errors](https://docs.volteras.com/api-reference/errors) for error response schema and meaning of codes):

- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR



## OpenAPI

````yaml post /v1/accounts/{account_id}:disconnect
openapi: 3.1.0
info:
  title: VOLTERAS CONNECT
  version: 0.1.0
servers:
  - url: https://api.volteras.com
  - url: https://api.sandbox.volteras.com
security: []
paths:
  /v1/accounts/{account_id}:disconnect:
    post:
      tags:
        - Accounts
      summary: Action Disconnect
      description: >-
        This endpoint allows you to disconnect an account.

        Upon successful disconnection, the account's connection is terminated.



        Possible Codes in Error Response (see
        [Errors](https://docs.volteras.com/api-reference/errors) for error
        response schema and meaning of codes):


        - AUTHENTICATION_ERROR

        - REQUEST_VALIDATION_ERROR

        - RESOURCE_NOT_FOUND

        - SERVER_ERROR
      operationId: action_disconnect_v1_accounts__account_id__disconnect_post
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: string
            title: Account ID
            description: ID of the account.
          description: ID of the account.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - OAuth2ClientCredentialsBearer: []
components:
  securitySchemes:
    OAuth2ClientCredentialsBearer:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /v1/oauth2/token

````